# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables
    bin_name = glob.glob('SwitchHosts_windows_installer_ia32_*.exe')[0]
    # Installing the software
  
    install_exe_if_needed(bin_name,
        silentflags='/S /allusers',
        key='0fe234d9-0d04-586e-929c-f74ec824c6ec',
        min_version=control.get_software_version(),
    )



